Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.gtk.linux.riscv64;sing
 leton:=true
Bundle-Version: 1.2.1500.v20250801-0854
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.7.0,1.8.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=linux) (osgi.arch=risc
 v64))
Bundle-Localization: launcher.gtk.linux.riscv64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.gtk.linux.riscv64";
 tag="Y20260413-1200";commitId=17d48df5fec1a976bf836ab7000b4a259c5dfd9b

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: eclipse_11916.so
SHA-256-Digest: 9CxCHMtQhHwA9Fwxr9mo/wu5uAk7VqRbe1GxdXWZnlU=

Name: launcher.gtk.linux.riscv64.properties
SHA-256-Digest: QQIO347zc7PRAQm2i8LSM8c++q0X33qs1fbdwqOCZ24=

